Home     My Faqts     Contributors     About     Help    

faqts : Computers : Programming : Languages : Php : Installation and Setup : Databases

FAQTs repaired & updated!
Thanks for your patience...
Entry Add Entry Alert - Edit this Entry

Did You Find This Entry Useful?

How to configure PHP4 works with Firebird 1.5 database under Apache2 in SUSE 9?

Jul 30th, 2004 19:19

Tan GShan






© 1999-2004 Synop Pty Ltd